/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.df-flipbook{border: 1px solid #dcdcdc;}
header .elementor-button-wrapper a{color:#fff !important;}
.elementor-image-box-wrapper .elementor-image-box-title{margin-top:0px;}
header a{color:#000 !important;}
.ehf-header #masthead {position: absolute;width: 100%;top:0px;}
.site-footer{background-color: #333333;}
.site-footer .site-title a, .site-footer .menu-item a, .copyright p{color: #fff !important;}
.site-footer .site-navigation{margin:20px 10px;}
.site-footer {
    padding-block-start: 3rem !important;
    padding-block-end: 3rem !important;
}
header .current-menu-item a{color:#000 !important;}
.logo_wrapper p, .footer_logo p{margin-bottom:0px !important;}
.footer_logo a{font-family:"Roboto Condensed" !important;color:#000;font-weight:600;}
.sm_text p{margin-bottom:0px;}
.site-header .site-title a{font-size: 25px !important;}

/* .sub_banner_box{position:relative;}
.sub_banner_box::before{content:"";position:absolute;top: 0px;width: 100%;background-color: rgba(255, 255, 255, 0.5);height: 100%;right: -18px;border-radius: 25px;} */


/*BlogLentor Style*/
.elementor-widget-blfe-post-grid .slick-prev:before, .elementor-widget-blfe-post-grid .slick-next:before{display:none !important;}
.elementor-widget-blfe-post-grid .slick-prev, .elementor-widget-blfe-post-grid .slick-next{display: grid;align-items: center;justify-content: center;padding: 0px !important;opacity:0;}
.blfe-row.blfe-posts-inner:hover .slick-prev, .blfe-row.blfe-posts-inner:hover .slick-next{opacity:1;}
.elementor-widget-blfe-post-grid .slick-prev{left:0px !important;}
.elementor-widget-blfe-post-grid .slick-next{right:0px !important;}
.blfe-classic1 .blfe-post-grid-item{box-shadow:unset !important;}
.blfe-classic1 .blfe-post-grid-item-inner {border-radius: 5px;border: 1px solid #dcdcdc;}

.gradient_bg{position:relative;}
.gradient_bg::before{content:"";position:absolute;position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;background: #FFF;
    background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#E8E8E8", GradientType=0);border-radius: 35px;}

.wpcf7-form-control:not(.wpcf7-submit){border-radius: 15px !important;border: 0px !important;background-color: #e4e5fa !important;min-height:60px;margin-bottom: 10px;}
.wpcf7-form-control.wpcf7-submit{border-radius: 15px !important;border: 0px !important;color:#fff !important;width: 100%;background-image: linear-gradient(180deg, var(--e-global-color-f2a65f2) 0%, var(--e-global-color-primary) 100%);max-width: 200px;}
.wpcf7 form .wpcf7-response-output{color:#fff;}
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: #333;
    opacity: 1;
}

.wpcf7 input::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
    color: #333;
}

.wpcf7 input::-moz-placeholder,
.wpcf7 textarea::-moz-placeholder {
    color: #333;
}

.wpcf7 input:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
    color: #333;
}

.ekit-wid-con .elementskit-testimonial-slider-block-style-three .elementskit-icon-content{left: 15px;right: auto !important;}
.ekit-wid-con .elementskit-single-testimonial-slider{padding: 30px 50px 20px 60px !important;}
.ekit-wid-con .elementskit-testimonial-slider-block-style-three .elementskit-profile-info{min-height: 50px;}
/* .ekit-svg-icon.icon-arrow-left-circle, .ekit-svg-icon.icon-arrow-right-circle{color:#fff !important;fill: #ffff;} */
.elementskit-single-testimonial-slider .elementskit-profile-info{padding-left:10px;padding-right:10px;}

@media (min-width:1920px)
{
.sub_banner_box {margin-top: -13%;}
}

@media (min-width:1025px) and (max-width:1919px)
{
.elementor-widget-text-editor:not(.font_sm):not(.font_25) p, .elementskit-navbar-nav li a {font-size: 18px !important;line-height: 150%;}
.elementskit-btn {font-size: 15px !important;}
.font_sm p{font-size: 15px !important;}
	h1{font-size:65px !important;}
	h2{font-size:34px !important;}
	h3{font-size:20px !important;}
	.font_25 p{font-size:25px !important;line-height: 130%;}
.sub_banner_box {margin-top: -13%;}
.banner_img {width:85%;}

}

@media (max-width:767px){
	.menu_wrapper{position: absolute;top: -6px;}
	.menu_wrapper .elementor-element {background-color:transparent !important;}
	.search_wrapper .fas.fa-search{color:#FB9F8D !important;}
	.logo_wrapper a{font-size:25px;}
	.footer_logo a{font-size:35px;}
	.logo_wrapper{background-color:transparent !important;}
}


@media (min-width:768px)
{
	.mc4wp-form-fields p{display: inline-flex;width: 100%;}
	.elementor-image-box-wrapper .elementor-image-box-title{margin-top:-5px;}
.field_inline .wpcf7-form-control-wrap{width: 100%;}
.field_inline p{width: 100%;}
	.wpcf7-form-control.wpcf7-submit{min-width: 200px !important;}
.menu_btn a{background-image: linear-gradient(180deg, var(--e-global-color-f2a65f2) 0%, var(--e-global-color-primary) 100%);border-style: none;border-color: var(--e-global-color-primary);border-radius: 35px 35px 35px 35px;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.5);color: #fff !important;padding: 0px 30px !important;}
.menu_btn a:hover{background-image: linear-gradient(180deg, var(--e-global-color-f2a65f2) 0%, var(--e-global-color-primary) 100%);}
.elementor-icon-list-items .elementor-inline-item{position:relative;}
.elementor-icon-list-items .elementor-inline-item::before{content:"";position:absolute;width: 5px;height: 5px;top: 18px;right: -25px;background-color: #0E2E61;border-radius: 100px;}
.elementor-icon-list-items .elementor-inline-item:last-child::before{display:none;}
}

@media (max-width:767px)
{
.menu_wrapper {position: absolute;top: 10px;}
	.wpcf7-form-control{margin-bottom:15px;}
}

/*Custom Pages Banner*/
.inner_banner_section, .post-template-default .page-header, .archive .page-header{
	position:relative;
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.inner_banner_section::before, .post-template-default .page-header::before, .archive .page-header::before
{content:"";position:absolute;width:100%;height:100%;background: url(https://sabrinarene-demo2.clientcloud360.com/wp-content/uploads/2024/10/740.webp) no-repeat;
    background-size: cover;
    background-position: bottom center;
    opacity: 0.3;
    top: 0px;
    right: 0px;}
.inner_banner_section::after, .post-template-default .page-header::after, .archive .page-header::after
{content:"";position:absolute;width:100%;height:100%;background-color:#F4F0FF;opacity: 0.5;top:0px;left:0px;}

.inner_banner_section h1, .post-template-default .page-header h1, .archive .page-header h1 {
    color: #000 !important;
    font-family: 'Poppins';
    font-weight: 600;
    text-transform: uppercase;
    display: table;
    position: relative;
	z-index:1;line-height:1.4em;
}
@media (min-width:1025px){
	.inner_banner_section, .post-template-default .page-header, .archive .page-header{padding:150px 20px;}
	.inner_banner_section h1, .post-template-default .page-header h1, .archive .page-header h1{font-size:45px !important;}	
}
@media (min-width:768px) and (max-width:1024px){
	.inner_banner_section h1, .post-template-default .page-header h1, .archive .page-header h1{font-size:35px !important;}	
	.inner_banner_section, .post-template-default .page-header, .archive .page-header{padding:100px 20px;}
}
@media (max-width:767px){
	.inner_banner_section h1, .post-template-default .page-header h1, .archive .page-header h1{font-size:25px !important;}	
	.inner_banner_section, .post-template-default .page-header, .archive .page-header{padding:80px 10px 40px;}
}